body {
	font: 12px Arial;
	color: #000000;
	margin: 0px;
	padding: 0px;
	text-align: center;
	background-image: url(images/pageFiles/backGround.gif);

}

/*------------Text------------------------------*/

.mainText{
	font: 12px Arial;
	padding: 10px
}
.NewTextBold{
	
	font-family: Arial;
	font-size: 12px;
	font-style: italic;
	color: #FF0000;
	font-weight: bolder;
}
.NewText{
	padding: 4px
	font-family: Arial;
	font-size: 12px;
	font-style: italic;

}
.Text{
	font: 12px Arial;
	
}
.boldText{
	font: bold 11px Arial;
	color: #5B5A5A;

}
.Boxheading{
	font: bold 12px Arial;
	color: #454545;
	text-decoration: underline;
}
.headingText{
	font: 13px Arial;
	font-weight: bold;
}

.smallText{
	font: 10px Arial;
	padding: 10px
	
}
/*------------Links------------------------------*/

a:link {
	font: 12px Arial;
	color: #231F20;
	text-decoration: none;
	
}
a:visited {
	font: 12px Arial;
	color: #231F20;
	text-decoration: none;
	
}
a:hover {
	font: 12px Arial;
	color: #AEB0B0;
	text-decoration: none;
	
}
a:active {
	font: 12px Arial;
	color: #231F20;
	text-decoration: none;
} 

/*------------Forms------------------------------*/

.messagebox{
	border: 1px solid #666666;
	padding-left: 4px;
	padding-top: 2px;
	font: 12px Arial;
	color: #black;
	background-color: #EAEAEA;
}
